Internet Explorer blijft een maand langer onveilig

Door: | 12 augustus 2014 13:08

Apps & Software

Microsoft heeft de blokkade van oude Java-plugins in Internet Explorer met 30 dagen uitgesteld. Dit nadat het bedrijf werd overspoeld met reacties van panikerende gebruikers.

De automatische blokkade van ActiveX-controls die oude Java-versies aanroepen in Internet Explorer zou vandaag actief worden, maar Microsoft heeft besloten die maatregel 30 dagen verder in de tijd op te schuiven. Dit na vele reacties van gebruikers. De blokkade gaat nu in per 9 september.

De blokkade van ActiveX-controls wordt wel meegenomen in de update voor IE, die deze week uitkomt. Gebruikers kunnen zelf de blokkade alvast aanzetten, maar pas per 9 september is de feature voortaan standaard aangezet.

Minder kwetsbaar voor exploits op Java

Met de blokkade van de plugins probeert Microsoft zijn IE-gebruikers minder kwetsbaar te laten zijn voor code die uitgevoerd wordt op brakke Java-versies. De meeste exploits op IE maken gebruik van kwetsbaarheden in Java. Veel mensen verzuimen hun Java-versies bij te werken. Mocht ActiveX binnen IE een oude Java-versie aanroepen, krijgt de gebruiker een pop-up te zien met een waarschuwing.

Uit de FAQ die Microsoft heeft gecomponeerd naar aanleiding van de reacties van verontruste gebruikers is af te leiden dat het vooral systeembeheerders zijn geweest die Microsoft hebben benaderd. Deze zakelijke gebruikers krijgen nu een maand de tijd om hun omgevingen erop te testen en eventueel opnieuw in te richten.